/* 
Theme Name:		 Sunday Elephant Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 Sunday Elephant Child Theme is a child theme of Hello Elementor, created by ChildTheme-Generator.com
Author:			 Sunday Elephant Creatives
Author URI:		 http://childtheme-generator.com/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 sunday-elephant-child-them
*/


/******************************************
 GRAVITY FORM
******************************************/
.gform_wrapper {
	margin-top: 0 !important;
}
body.elementor-default form select, 
body.elementor-default input, 
body.elementor-default textarea, 
body.elementor-default .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 15px 20px 15px 20px;
}
body.elementor-default .gform_footer input {
	color: #ffffff;
	text-transform: uppercase;
}
.gform_wrapper li.hidden_label input,
.gform_wrapper li.hidden_label textarea {
	margin-top: 0px !important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body {
	width: 100% !important;
}
.gform_wrapper form.gf_simple_horizontal div.gform_footer input {
	margin-right: 0 !important;
}
.gform_wrapper .gform_body .gfield select {
	background-image: url('library/images/icon-arrow-down@2x.png');
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 18px 9px;
	border: 1px solid #E6E6E6;
	border-radius: 0;
	color: #707070;
	padding: 15px 20px;
	-webkit-appearance: none;
}

/******************************************
 SUPERFLY MENU
******************************************/
.sfm-rollback {
	display: none;
}
div.sfm-label-metro .sfm-navicon-button {
	background: rgba(0,0,0,0);
	right: 15px;
	top: 94px;
}
div.sfm-label-metro .sfm-navicon-button.sfmpushtotop {
	top: 45px;
}
div.sfm-label-metro .sfm-navicon, div#sfm-mob-navbar .sfm-navicon, div.sfm-label-metro .sfm-navicon:after, div#sfm-mob-navbar .sfm-navicon:after, div.sfm-label-metro .sfm-navicon:before, div#sfm-mob-navbar .sfm-navicon:before {
	background: #FF6600 !important;
	border-radius: 0px !important;
	height: 4px !important;
}
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
	width: 33px;
}
.sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
	height: 4px !important;
}
.sfm-navicon {
	width: 33px;
}
.sfm-navicon-button {
	padding: 20px 8px;
}

/******************************************
 GLOBAL STYLES
******************************************/
.text-orange {
	color: #FF6600;
}

/*** Homepage - Enter any style for elements on homepage here ***/


/*** Internal Pages - Enter any style for elements on internal pages here ***/
/* PROJECT GALLERY */
#fancybox-content .row {
	display: flex;
	flex-wrap: wrap;
}
#fancybox-content .row .col-7 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 60%;
}
#fancybox-content .row .col-5 {
	width: 40%;
}
#fancybox-content .row .fimage img {
	display: block;
	height: 85vh;
	object-fit: cover;
	width: 100%;
}
#fancybox-content .row .content {
	padding: 60px;
}
#fancybox-content .row .content h1 {
	color: #2B2B2B;
	font-size: 42px;
	margin-bottom: 30px;
}
#fancybox-content .row .content h5 {
	color: #FF6600;
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#fancybox-content .row .content p:not(:last-child) {
	margin-bottom: 30px;
}
#fancybox-close {
	background-image: url(library/images/icon-close@2x.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 29px !important;
	height: 29px !important;
	top: 15px;
	right: 15px;
	width: 29px !important;
}
#fancybox-left, #fancybox-right {
	height: 75px;
	top: 50%;
	width: 75px;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
#fancybox-left {
	left: -37.5px;
}
#fancybox-right {
	right: -37.5px;
}
#fancybox-left .fancy-ico, 
#fancybox-right .fancy-ico {
	background-position: center;
	background-repeat: no-repeat;
	background-size: 75px;
	height: 75px;
	left: 0 !important;
	margin-top: 0px;
	top: 0 !important;
	width: 75px;
}
#fancybox-left .fancy-ico {
	background-image: url(library/images/icon-popup-left@2x.png);
}
#fancybox-right .fancy-ico {
	background-image: url(library/images/icon-popup-right@2x.png);
}

/* BREADCRUMBS */
.breadcrumbs * {
	font-weight: 700;
}

/* POPUP MAKER */
.pum-theme-lightbox .pum-container {
	border-color: #ffffff !important;
}

/******************************************
 RESPONSIVE STYLE
******************************************/

@media (max-width: 1200px) {
	#fancybox-content .row .content {
		padding: 70px 40px 50px 30px;
	}
	#fancybox-content .row .content h1 {
		font-size: 30px;
	}
	#fancybox-content .row .fimage img {
		height: 100vh;
	}
	#fancybox-content .row .col-7 {
	    width: 55%;
	}
	#fancybox-content .row .col-5 {
		width: 45%;
	}
}

@media (max-width: 1024px) {
	.sfm-rollback {
		display: block;
	}
}

@media (max-width: 991px) {
	#fancybox-content .row .content {
		padding: 30px;
	}
	#fancybox-content .row .content h1 {
		font-size: 25px;
	}
	#fancybox-content .row .fimage img {
		height: 300px;
	}
	#fancybox-content .row .col-7 {
	    width: 100%;
	}
	#fancybox-content .row .col-5 {
		width: 100%;
	}
}


